# # 导入 Flask 的模块
from flask import Flask

from case_route import case_bp
from user_route import user_bp

# 创建一个 Flask 应用的程序实例
app = Flask(__name__)

# 注册蓝图

app.register_blueprint(user_bp)
app.register_blueprint(case_bp)

# 启动app程序

if __name__ == '__main__':
    app.run(host="0.0.0.0", debug=True)
