import requests


class TestUserServer:

    def setup_class(self):
        self.base_url = "http://127.0.0.1:5000/user"

    def test_register(self):
        url = f"{self.base_url}/register"
        data = {
            "username":"lisi",
            "password": "aa123456"
        }
        res = requests.post(url=url,json=data)
        print(res.json())

    def test_login(self):
        url = f"{self.base_url}/login"
        data = {
            "username":"lisi",
            "password": "aa123456"
        }
        res = requests.post(url=url,json=data)
        print(res.json())