# 导入 Flask 的模块
from flask import Flask

# 创建一个 Flask 应用的程序实例
app = Flask(__name__)


@app.route("/testcase_get",methods=["GET"])
def select_case():
    return {"code": 0, "msg": "get success"}


@app.route("/testcase_post",methods=["POST"])
def post_case():
    return {"code": 0, "msg": "post success"}


@app.route("/testcase_put",methods=["PUT"])
def put_case():
    return {"code": 0, "msg": "put success"}


@app.route("/testcase_delete",methods=["DELETE"])
def delete_case():
    return {"code": 0, "msg": "delete success"}


# 启动的程序
if __name__ == '__main__':
    app.run()
