import requests


class TestHttpMethod:

    def setup_class(self):
        self.base_url = "http://127.0.0.1:5000"

    def test_get(self):
        url = f"{self.base_url}/testcase_get"
        res = requests.get(url)
        print(res.text)
        assert res.json().get("code") == 0

    def test_post(self):
        url = f"{self.base_url}/testcase_post"
        res = requests.post(url)
        print(res.text)
        assert res.json().get("code") == 0

    def test_put(self):
        url = f"{self.base_url}/testcase_put"
        res = requests.put(url)
        print(res.text)
        assert res.json().get("code") == 0

    def test_delete(self):
        url = f"{self.base_url}/testcase_delete"
        res = requests.delete(url)
        print(res.text)
        assert res.json().get("code") == 0
